
[CrewPlacement_01_SquadLeader]
Type        	CrewPlacement
Name        	01_SquadLeader
Job         	Commander
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_02_MGTeamLeader]
Type        	CrewPlacement
Name        	02_MGTeamLeader
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_03_MGunner]
Type        	CrewPlacement
Name        	03_MGunner
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_04_MGunner_assistent]
Type        	CrewPlacement
Name        	04_MGunner_assistent
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_05_Rifleman1]
Type        	CrewPlacement
Name        	05_Rifleman1
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_06_Rifleman2]
Type        	CrewPlacement
Name        	06_Rifleman2
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_07_Rifleman3]
Type        	CrewPlacement
Name        	07_Rifleman3
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_08_Rifleman4]
Type        	CrewPlacement
Name        	08_Rifleman4
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_09_Rifleman5]
Type        	CrewPlacement
Name        	09_Rifleman5
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_10_Rifleman6]
Type        	CrewPlacement
Name        	10_Rifleman6
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewSet_Main]
Type        	CrewSet
Name        	Main
Crew01_CP   	01_SquadLeader
Crew01_Job  	Commander
Crew01_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew01_N_Level	Novice
Crew01_R_Level	Regular
Crew01_V_Level	Veteran
Crew01_E_Level	Elite
Crew01_N_Rank	Corporal
Crew01_R_Rank	Corporal
Crew01_V_Rank	Corporal
Crew01_E_Rank	Corporal
Crew01_N_BpSet1	commander_Sten_MkII_grenade_M36MkI
Crew01_R_BpSet1	commander_Sten_MkII_grenade_M36MkI
Crew01_V_BpSet1	commander_Sten_MkII_grenade_M36MkI
Crew01_E_BpSet1	commander_Sten_MkII_grenade_M36MkI
Crew02_CP   	02_MGTeamLeader
Crew02_Job  	Infantry
Crew02_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew02_N_Level	Novice
Crew02_R_Level	Regular
Crew02_V_Level	Veteran
Crew02_E_Level	Elite
Crew02_N_Rank	Lance_Corporal
Crew02_R_Rank	Lance_Corporal
Crew02_V_Rank	Lance_Corporal
Crew02_E_Rank	Lance_Corporal
Crew02_N_BpSet1	infantry_for_Mgunner_enfield_No4MkI_grenade_36mMkI
Crew02_R_BpSet1	infantry_for_Mgunner_enfield_No4MkI_grenade_36mMkI
Crew02_V_BpSet1	infantry_for_Mgunner_enfield_No4MkI_grenade_36mMkI
Crew02_E_BpSet1	infantry_for_Mgunner_enfield_No4MkI_grenade_36mMkI
Crew03_CP   	03_MGunner
Crew03_Job  	Infantry
Crew03_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew03_N_Level	Novice
Crew03_R_Level	Regular
Crew03_V_Level	Veteran
Crew03_E_Level	Elite
Crew03_N_Rank	Private
Crew03_R_Rank	Private
Crew03_V_Rank	Private
Crew03_E_Rank	Private
Crew03_N_BpSet1	mgunner_bren_MkI_enfield_No2MkI
Crew03_R_BpSet1	mgunner_bren_MkI_enfield_No2MkI
Crew03_V_BpSet1	mgunner_bren_MkI_enfield_No2MkI
Crew03_E_BpSet1	mgunner_bren_MkI_enfield_No2MkI
Crew04_CP   	04_MGunner_assistent
Crew04_Job  	Infantry
Crew04_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew04_N_Level	Novice
Crew04_R_Level	Regular
Crew04_V_Level	Veteran
Crew04_E_Level	Elite
Crew04_N_Rank	Private
Crew04_R_Rank	Private
Crew04_V_Rank	Private
Crew04_E_Rank	Private
Crew04_N_BpSet1	infantry_for_Mgunner_enfield_No4MkI_grenade_36mMkI
Crew04_R_BpSet1	infantry_for_Mgunner_enfield_No4MkI_grenade_36mMkI
Crew04_V_BpSet1	infantry_for_Mgunner_enfield_No4MkI_grenade_36mMkI
Crew04_E_BpSet1	infantry_for_Mgunner_enfield_No4MkI_grenade_36mMkI
Crew05_CP   	05_Rifleman1
Crew05_Job  	Infantry
Crew05_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew05_N_Level	Novice
Crew05_R_Level	Regular
Crew05_V_Level	Veteran
Crew05_E_Level	Elite
Crew05_N_Rank	Private
Crew05_R_Rank	Private
Crew05_V_Rank	Private
Crew05_E_Rank	Private
Crew05_N_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew05_R_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew05_V_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew05_E_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew06_CP   	06_Rifleman2
Crew06_Job  	Infantry
Crew06_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew06_N_Level	Novice
Crew06_R_Level	Novice
Crew06_V_Level	Regular
Crew06_E_Level	Veteran
Crew06_N_Rank	Private
Crew06_R_Rank	Private
Crew06_V_Rank	Private
Crew06_E_Rank	Private
Crew06_N_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew06_R_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew06_V_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew06_E_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew07_CP   	07_Rifleman3
Crew07_Job  	Infantry
Crew07_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew07_N_Level	Novice
Crew07_R_Level	Regular
Crew07_V_Level	Veteran
Crew07_E_Level	Elite
Crew07_N_Rank	Private
Crew07_R_Rank	Private
Crew07_V_Rank	Private
Crew07_E_Rank	Private
Crew07_N_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew07_R_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew07_V_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew07_E_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew08_CP   	08_Rifleman4
Crew08_Job  	Infantry
Crew08_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew08_N_Level	Novice
Crew08_R_Level	Regular
Crew08_V_Level	Veteran
Crew08_E_Level	Elite
Crew08_N_Rank	Private
Crew08_R_Rank	Private
Crew08_V_Rank	Private
Crew08_E_Rank	Private
Crew08_N_BpSet1	infantry_enfield_No4MkI_AT_grenade
Crew08_R_BpSet1	infantry_enfield_No4MkI_AT_grenade
Crew08_V_BpSet1	infantry_enfield_No4MkI_AT_grenade
Crew08_E_BpSet1	infantry_enfield_No4MkI_AT_grenade
Crew09_CP   	09_Rifleman5
Crew09_Job  	Infantry
Crew09_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew09_N_Level	Novice
Crew09_R_Level	Regular
Crew09_V_Level	Veteran
Crew09_E_Level	Elite
Crew09_N_Rank	Private
Crew09_R_Rank	Private
Crew09_V_Rank	Private
Crew09_E_Rank	Private
Crew09_N_BpSet1	infantry_enfield_No4MkI_AT_grenade
Crew09_R_BpSet1	infantry_enfield_No4MkI_AT_grenade
Crew09_V_BpSet1	infantry_enfield_No4MkI_AT_grenade
Crew09_E_BpSet1	infantry_enfield_No4MkI_AT_grenade
Crew10_CP   	10_Rifleman6
Crew10_Job  	Infantry
Crew10_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew10_N_Level	Novice
Crew10_R_Level	Regular
Crew10_V_Level	Veteran
Crew10_E_Level	Elite
Crew10_N_Rank	Private
Crew10_R_Rank	Private
Crew10_V_Rank	Private
Crew10_E_Rank	Private
Crew10_N_BpSet1	infantry_enfield_No4MkI_AT_grenade
Crew10_R_BpSet1	infantry_enfield_No4MkI_AT_grenade
Crew10_V_BpSet1	infantry_enfield_No4MkI_AT_grenade
Crew10_E_BpSet1	infantry_enfield_No4MkI_AT_grenade

[SimpleAbilities_SimpleAbilities]
Type        	SimpleAbilities
Name        	SimpleAbilities
isTrailer   	False
isTractor   	False
isPassenger 	False
DestroyOnEmptyBackpack	False

[BackPack]
Type        	BackPack
Name        	BackPack
DamageType  	None
External    	False
